:root {
  --dark-pink: #ba4270;
  --link-water-white: #fbfcfe;
  --san-juan-blue: #36536b;
  --mirage-blue: #1b262f;
  --charm-pink: #da6d97;
  --light-san-juan-blue: #6c8294;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Public Sans", sans-serif;
  font-size: 15px;
  background-color: #edf3f8;
  color: #6c8294;
}

.container {
  max-width: 1130px;
  padding: 0 10px;
  margin: 0 auto;
  flex: 1;
  display: inherit;
  justify-content: inherit;
  align-items: inherit;
  height: inherit;
  flex-wrap: inherit;
  flex-direction: inherit;
}

@include lg {
  .container {
    padding: 0 40px;
    margin: 0;
    width: 100vw;
  }
}

@include md {
  .container {
    padding: 0 24px;
  }
}

h1,
h2,
h3,
h4 {
  font-family: "Roboto", sans-serif;
  color: #36536b;
}

h1 {
  font-size: 72px;
  color: #36536b;
  font-weight: 400;
  line-height: 72px;
}

h2 {
  font-size: 48px;
  line-height: 56px;
}
